Whatsapp acaba de publicar la nueva lista de requerimientos para poder ejecutar su aplicación de mensajería a partir del 1 de febrero el 2020. Aquellos móviles que no cumplan con lo que desde la compañía se pide perderán el acceso a la app y no podrán comunicarse con sus contactos mediante ella.

Whatsapp
Whatsapp

Según Whatsapp los terminales que no podrán seguir usando su app son los siguientes:

  • Aquellos con un sistema operativo iOS 9 o más antiguo.
  • Aquellos que tengan Android 4.0.3 o más antiguo.
  • Los móviles con KaiOS 2.5.1

Para sus usuarios solo queda la posibilidad de actualizar a un sistema operativo que si cumpla con lo que pide Whatsapp o lo que sería mejor, comprar un móvil nuevo que ya no daría ningún tipo de problema.

138,90€
168,29
in stock
15 Nuevo Desde 136,50€
Amazon.es
Envío gratuito
Última actualización: 19 enero, 2020 05:09

DEJA UNA RESPUESTA

Please enter your comment!
Please enter your name here